/**
*
*
RTL Style for SKZ - spigelman koren zamir & co
*
*/

/**
 * 1.0 Fonts
 *
 * -----------------------------------------------------------------------------
 */

h1,
h2,
h3,
h4,
h5,
h6,
input.submit, 
input[type='submit'],
a.button_link,
#header_main_menu > li,
#colophon .row .footer_contact span,
.lawyer_profile .lawyer_details span, .lawyer_profile .lawyer_details span a, .lawyer_profile .lawyer_details h2,
.contact_info li {
	font-weight:700;
	font-family: 'Miriam Libre', sans-serif;
}

#colophon .row .footer_contact span a,
#colophon .row .footer_credit span,
.contact_info li a 
{
	font-weight:400;
	font-family: 'Miriam Libre', sans-serif;
}
p, .QA_item .line, ul.clients  li {
	font-size:1.063rem;
}


/**
 * 2.0 Basic Structures
 *
 * -----------------------------------------------------------------------------
 */
body    { direction: ltr; }
#page { direction: rtl; }
#aside {
    padding-left: 0;
	padding-right: 82px;
} 

/**
 * 3.0 Menu & Footer
 *
 * -----------------------------------------------------------------------------
 */
#masthead {
	right:0;
} 
#lang_select {
	float:right;
}
.sub-menu a:before {
	left:auto;
	right:-40px;
}
#header_main_menu ul.sub-menu li:nth-child(even) a:before {
    right: auto;
    left: -40px;
}
#header_main_menu ul.sub-menu {
	left:auto;
	right:0;
    top: 35px;	
}

#colophon .row .footer_contact span {
    margin-left: 20px;
    margin-right: 0;	
}
#colophon .row .footer_credit span {
    margin-right: 20px;	
    margin-left: 0;
}

#colophon .row .footer_credit {
	text-align:left;
}

/**
 * 4.0 Pages
 *
 * -----------------------------------------------------------------------------
 */
.QA_item .line .icon {
    right: 0;
}
.QA_item .expand_item {
	left:0;
	right:auto;
}
.QA_item .answer p {
    padding-right: 0px;
	padding-left: 30px;
}
.application_form .fileUpload label.upload_label:after {
	right: auto;
    left: 20px;
}
.HPquote blockquote {
	direction: ltr;
}


/**
 * 5.0 Lawyers
 *
 * -----------------------------------------------------------------------------
 */
.lawyer_profile .lawyer_img {
    right: 0;
} 
.lawyer_profile {
    padding: 65px 746px 55px 0;
}
.lawyer_profile .lawyer_details {
    padding: 0 82px 0 0;
}
.lawyer_profile .lawyer_details span a {
	font-weight:400;
}
.lawyer_profile .lawyer_details .icon {
    padding-left: 0;
    padding-right: 8px;
}
.team_grid {
    margin-right: -30px;
}
ul.team_col > li a.mail {
    right: auto;
    left: 0;
}
.lawyer_profile_warp .lawyer_img {
    right: 0;
}


/**
 * 6.0 Responsive
 *
 * -----------------------------------------------------------------------------
 */
 
/**
 * 6.1 Responsive - Desktop small 
 */
@media screen and (max-width: 1250px) and (min-width: 769px) {
	#colophon .row .footer_credit {
		text-align: right;
	}
	#colophon .row .footer_credit span {
		margin-right: 0;
		margin-left: 20px;
	}
}
 
/**
 * 6.3 Responsive - Tablets 
 */
@media screen and (max-width: 1024px) {
	#header_main_menu > li.menu-item-has-children .icon {
	    right: auto;
		left: 0;
	}
	#colophon .row .footer_credit {
		text-align: right;
	}		
}
  
/**
 * 6. Responsive - Mobile 
 */
@media screen and (max-width: 768px) {
	/*** Home ***/
	/*
	.HPquote {
		right: 20px;
		left:auto;
	}
	#home-content-warp:before {
		right: 0;
		left: auto;
	}
	#home-content-warp.animate:before {
		border-left-width: 0;
		border-right-width: 100vw;
		border-color: transparent rgba(182, 29, 34, 0.8) transparent transparent;
	}
	*/	
	/*** Footer ***/
	#colophon .row .footer_credit span {
		margin: 0;
	}	
	/*** Basic ***/
	#aside {
		padding-right:0;
	}
	/*** Team ***/
	.team_grid {
		margin-right: 0;
	}	
	.lawyer_profile .lawyer_details {
		padding: 0;
		width: 100%;
	}	
	.lawyer_profile_warp .lawyer_img {    margin-right: -20px;}
}